@charset "UTF-8";
@import url( reset.css );

.container {
	width:982px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0px;
	margin:auto;
}

.syslinks {
	width:970px;
	font-size:10px;
	text-align:right;
	clear: both;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	color:#ffffff;
}
.header {
	width:980px;
	clear: both;
	overflow: hidden;
	border-top:solid 1px #FFFFFF;
	border-left:solid 1px #FFFFFF;
	border-right:solid 1px #FFFFFF;
	color:#ffffff;
}
.menu {
	width:980px;
	font-size:12px;
	clear: both;
	color: #526988;
	padding-top:15px;
	padding-bottom:15px;
	text-align: center;
	border-top:solid 1px #FFFFFF;
	border-left:solid 1px #FFFFFF;
	border-right:solid 1px #FFFFFF;
	background-color:#989898;
	display:none;
}
.mainbody {
	width:980px;
	margin-top:0px;
	font-size:10px;
	text-align:left;
	clear:left;
	border-left:solid 1px #FFFFFF;
	border-right:solid 1px #FFFFFF;
}
/* Contain the floats using the :after method */
.mainbody:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility:hidden;
}

/*  Start Holly Hack for IE Guillotine BUG, http://www.positioniseverything.net/explorer/guillotine.html \*/
* html .mainbody {
	height: 1%;
}

* html .centerpanel {
	height: 1%;
}
/* End of Holly Hack for IE Guillotine BUG */

.leftcell {
	background-color:#01307c;
	border-right:solid 1px #FFFFFF;
}
.rightcell {
	background-color:#FFFFFF;
}
.rightcell a:link    { color: #000000; text-decoration: none }
.rightcell a:active  { color: #000000; text-decoration: none }
.rightcell a:hover   { color: #000000; font-weight: bold;    }
.rightcell a:visited { color: #000000; text-decoration: none }

.leftpanel {
	float:left;
	width:250px;
	text-align: left;
	background-color:#01307c;
/*	border-right:solid 1px #FFFFFF; */
	color:#ffffff;
}
.leftlist {
	width: 250px;
	margin:auto;
}
.leftlistpaneltitle {
	width: 240px;
	font-size: 16px;
	height: 25px;
	text-align: left;
	overflow: hidden;
	padding-top: 5px;
	font-weight: bold;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-top:solid 1px #FFFFFF;
	border-bottom:solid 1px #FFFFFF;
}
.leftlistpanelcontent {
	padding: 10px;
	text-align: left;
	font-size: 10px;
	width: 230px;
	color: #ffffff;
	overflow: hidden;
	zoom: 1;
}
.leftlistcontent {
	overflow: hidden;
	width:230px;
	white-space:nowrap;
	height:20px;
	padding-top: 4px;
}

.category-menu ul.toplevel {
	padding-left: 0px;
}
.category-menu ul {
	font: normal 12px Verdana;
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0px 15px;
}
.category-menu li a {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
	height: 1.5em;
	line-height: 1.5em;
	text-overflow: ellipsis;
	padding: 3px 20px 3px 0px;
	background-image:url(../images/menu-bulletlist.gif);
	background-position: right;
	background-repeat: no-repeat;
}
.category-menu li a:link,
.category-menu li a:visited {
	text-decoration: none;
}
.category-menu li a:hover,
.category-menu li a:active {
	text-decoration: none;
	color: white;
}

.category-menu li a.selected .menu-caption{
	font-weight: bold;
	padding: 3px 0px 3px 15px;
	background-image:url(../images/menu-arrow-right.gif);
	background-position: left;
	background-repeat: no-repeat;
}

.centerpanel {
	float:right;
	width:729px;
	background-color:#FFFFFF;
	color:#000000;
}

.centerlist {
	width: 729px;
	margin:auto;
}
.centerlistpaneltitle {
	width: 729px;
	padding-top: 5px;
	font-size: 16px;
	height: 25px;
	text-align: center;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	overflow: hidden;
	border-top:solid 1px #FFFFFF;
	border-bottom:solid 1px #FFFFFF;
	color:#000000;
	background-color:#CCCCCC;
}
.centerlistpanelcontent {
	text-align: left;
	font-size: 10px;
	width: 709px;
	color: #000000;
	overflow: hidden;
	padding-left:10px;
	padding-right:10px;
}

.footer {
	width:980px;
	padding-top:10px;
	padding-bottom:10px;
	font-size:10px;
	text-align:center;
	float: none;
	clear: both;
	overflow: hidden;
	border-top:solid 1px #FFFFFF;
	border-left:solid 1px #FFFFFF;
	border-right:solid 1px #FFFFFF;
	border-bottom:solid 1px #FFFFFF;
	background-color:#989898;
	color: #ffffff;
}

.footerolebiz {
	width:100%;
	padding-top:5px;
	padding-bottom:5px;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	float: none;
	clear: both;
	overflow: hidden;
}

.centerlist a:link    { color: #000000; text-decoration: none }
.centerlist a:visited { color: #000000; text-decoration: none }
.centerlist a:hover   { color: #000000; font-weight: bold;    }
.centerlist a:active  { color: #000000; text-decoration: none }

.leftlist a:link    { color: #ffffff; text-decoration: none }
.leftlist a:visited { color: #ffffff; text-decoration: none }
.leftlist a:hover   { color: #ffffff; font-weight: bold;    }
.leftlist a:active  { color: #ffffff; text-decoration: none }

.menu a:link    { color: #ffffff; text-decoration: none }
.menu a:visited { color: #ffffff; text-decoration: none }
.menu a:hover   { color: #ffffff; font-weight: bold;    }
.menu a:active  { color: #ffffff; text-decoration: none }

.syslinks a:link    { color: #ffffff; text-decoration: none }
.syslinks a:visited { color: #ffffff; text-decoration: none }
.syslinks a:hover   { color: #ffffff; font-weight: bold;    }
.syslinks a:active  { color: #ffffff; text-decoration: none }

.footer a:link    { color: #ffffff; text-decoration: none }
.footer a:visited { color: #ffffff; text-decoration: none }
.footer a:hover   { color: #ffffff; font-weight: bold;    }
.footer a:active  { color: #ffffff; text-decoration: none }

.header a:link    { color: #ffffff; text-decoration: none }
.header a:visited { color: #ffffff; text-decoration: none }
.header a:hover   { color: #ffffff; font-weight: bold;    }
.header a:active  { color: #ffffff; text-decoration: none }

.footerolebiz a:link    { color: #ffffff; text-decoration: none }
.footerolebiz a:visited { color: #ffffff; text-decoration: none }
.footerolebiz a:hover   { color: #ffffff; font-weight: bold;    }
.footerolebiz a:active  { color: #ffffff; text-decoration: none }

a img { border: #FFFFFF solid 0px; }
a:link img { border: #FFFFFF solid 0px; }
a:visited img { border: #FFFFFF solid 0px; }
a:hover img { border: #CCCCCC outset 0px; }

/* background image setting for entry editor forms, category type is added as class of the container div */
#formContainer {
	background-repeat:no-repeat;
	background-image: url(../images/info.png);
}
#formContainer .x-panel-body {
	background: none;
}

#formContainer.news {
	background-image: url(../images/news.png);
}
#formContainer.tip {
	background-image: url(../images/tip.png);
}
#formContainer.prod {
	background-image: url(../images/product.png);
}
#formContainer.svc {
	background-image: url(../images/service.png);
}
#formContainer.info {
	background-image: url(../images/info.png);
}

.clearfloat { 
	clear:both;
    height:0px;
    font-size: 1px;
    line-height: 0px;
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.swg-pagination{
padding: 2px;
margin: 10px 0px;
font-family: "Lucida Grande","Trebuchet MS",Verdana,Helvetica,sans-serif;
}

.swg-pagination ul{
margin: 0;
padding: 0;
text-align: right; /*Set to "right" to right align pagination interface*/
font-size: 12px;
}

.swg-pagination li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
}

.swg-pagination a, .swg-pagination a:visited{
padding: 0px 5px;
border: 1px solid #9aafe5;
text-decoration: none; 
color: #2e6ab1;
}

.swg-pagination a:hover, .swg-pagination a:active{
border: 1px solid #2b66a5;
color: #000;
background-color: #FFFF80;
font-style: normal;
font-weight: normal;
}

.swg-pagination a.swg-nav-currentpage {
background-color: #2e6ab1;
color: #FFF !important;
border-color: #2b66a5;
font-weight: bold;
cursor: default;
}

.swg-pagination a.swg-nav-currentpage:hover,
.swg-pagination a.swg-nav-currentpage:active {
font-weight: bold;
}

.swg-pagination a.disablelink, .swg-pagination a.disablelink:hover{
background-color: white;
cursor: default;
color: #929292;
border-color: #929292;
font-weight: normal;
}

.swg-pagination a.swg-nav-first,
.swg-pagination a.swg-nav-prev,
.swg-pagination a.swg-nav-next,
.swg-pagination a.swg-nav-last,
.swg-pagination a.swg-nav-first:visited,
.swg-pagination a.swg-nav-prev:visited,
.swg-pagination a.swg-nav-next:visited,
.swg-pagination a.swg-nav-last:visited {
font-weight: bold;
}

.swg-pagination a.swg-nav-first:hover,
.swg-pagination a.swg-nav-prev:hover,
.swg-pagination a.swg-nav-next:hover,
.swg-pagination a.swg-nav-last:hover,
.swg-pagination a.swg-nav-first:active,
.swg-pagination a.swg-nav-prev:active,
.swg-pagination a.swg-nav-next:active,
.swg-pagination a.swg-nav-last:active
{
font-weight: bold;
}
